.clockIcon{
    min-height: 14px;
    background-image: url(../../images/clock_icon.png);
    background-repeat: no-repeat;
    background-size: 83%;
}
#templateHeader li.headNavItem.clockIcon {
    margin-right: -0.5em;
}
#templateHeader li.headNavItem.timezoneIcon{
    padding-left: 0px;
}
#loadingSpinner{
    background: url(../../images/ajax-loader-black.gif) center center no-repeat;
}
#timezoneSelector{
    display: flex;
}